"""Forms for doing ircbot stuff."""

import logging

from django.forms import Form, CharField, Textarea

log = logging.getLogger('markov.forms')


class PrivmsgForm(Form):
    """Accept a privmsg to send to the ircbot."""

    target = CharField()
    message = CharField(widget=Textarea)
